Ver Mensaje Individual
Antiguo 07/07/11, 21:11:09   #1
Yomes
Pesepero desde 2005
 
Avatar de Yomes
 
Fecha de Ingreso: dic 2005
Ubicación: Granada
Mensajes: 15.164
Thanks: 5.963
Thanked 6.468 Times in 4.441 Posts
Yomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posible

Corazon PSPero Medalla al merito PSPero Líder combatiente Tutorial del mes 

Predeterminado [HERRAMIENTA] PopsExtractor para PopsLoader 6.39

NOTA (21/1/2012): Esta noticia es antigua, por lo que hay referencias a versiones obsoletas de ciertos firmwares y programas.
Este PopsExtractor funciona en cualquier firmware 6.20, 6.39 y 6.60, ya sea ME, LME o PRO de versiones superiores a las aquí mencionadas. También sigue funcionando con el PopsLoader más reciente.


Hace algunos años, se creó una aplicación, a la vez interesante y práctica, a través de la cual conseguíamos los archivos necesarios para el PopsLoader, basado en el PsarDumper, sin tener que ir buscándolos uno a uno, y poniéndolos en el lugar adecuado.

Ahora, esta herramienta acaba de ser actualizada, para ser compatible con el <u>PopsLoader 6.39</u> PopsLoader 6.39, gracias al coder Zer01ne.




Cita:
INSTRUCCIONES:
- Descargar el PopsLoader para 6.39 PRO-B8.

- Crear una carpeta con el nombre "popsloader" dentro de la carpeta "seplugins" (debe quedar "seplugins/popsloader").

- Descomprimir el contenido del archivo del PopsLoader en dicha carpeta. Debe quedar así:
Cita:
ms0:
|-seplugins
| |-pops.txt
| |-PopsLoader
| | |-popsloader.prx
| | |-popscore.prx
| | |-modules
| | | |-302
| | | |-303
/.../
| | | |-639
donde ms:0 es la raíz de la MemoryStick.

- En la descarga del PopsExtractor hay una carpeta llamada "PSP". Copiarla directamente a la MemoryStick; sobreescribir cuando lo pida.

- Copiar los firmwares a los que se quiera extraer el Pops a la raíz de la MemoryStick, renombrados de la siguiente forma:
Firm 3.02 - 302.PBP
Firm 3.03 - 303.PBP
Firm 3.10 - 310.PBP
...
Firm 6.39 - 639.PBP
NOTA: No hay que copiarlos todos, sólo los que vayamos a utilizar. Sin embargo, es obligatorio tener el 4.01.
Aquí tenemos una recopilación con todos los firmwares salidos hasta la fecha: **Enlace interno (Hilos) **Enlace interno (Hilos)

- Ejecutar el PopsExtractor desde el menú "Juego/MemoryStick" y esperar. El programa se encargará de detectar qué firms hay presentes, si están en buenas condiciones, extraerá los Pops directamente a la carpeta que les corresponda y nos devolverá al menú cuando haya terminado.

- Crear (o editar, si ya existe) un archivo de texto plano llamado "pops.txt" dentro de la carpeta "seplugins". En este archivo hay que escribir "ms0:/seplugins/popsloader/popsloader.prx 1".

- Ya está el PopsLoader funcionando. La primera vez que se cargue cada juego, el PopsLoader nos preguntará con qué Pops queremos cargarlo, y las siguientes veces que se cargue ese mismo juego el PopsLoader recordará con qué Pops lo cargamos la última vez y no nos preguntará. Si queremos cargarlo con otro Pops, hay que cargar el juego mientras se mantiene pulsado el botón R.

Cita:
Errores típicos:
- El PopsExtractor dice "Error writing":
Significa que no se han creado bien las carpetas (deben estar exactamente como se indica aquí) o bien no hay espacio suficiente en la MemoryStick.
- Aparece un error 80000004:
Esto ocurre al cargar Pops menores de 5.00 en 6.39ME. Basta con actualizar a 6.39ME-8 (si no lo tienes ya) e instalar también el plugin PopsBridge, que añado compatibilidad con este PopsLoader en el 6.39ME-8.
También puede ocurrir por tener una partida guardada corrupta: ir a la "Herramienta de datos guardados" y eliminar dicha partida.
- La PSP se apaga al cargar un juego:
Esto ocurre en los Pro B7 o anteriores. Hay que usar el B8.
También pasa si se selecciona un Pops que no hemos extraído.
En ocasiones sucede si hay más plugins activados en el archivo "pops.txt". Algunos presentan esta incompatibilidad.
NOTA PARA USUARIOS DEL 6.39ME: Si estamos usando 6.39ME-7, este PopsLoader no carga ningún Pops menor del 5.00, pero puede instalarse el 6.39Pro-B8 directamente sobre el ME, y entonces funciona perfectamente. No tiene misterio alguno:
- Instala o carga el PRO-B8 sobre el ME-7 como si se instalara en un 6.39 oficial.
- Carga el juego de PSX con el Pops.
- Seguirás en PRO-B8 hasta que apagues completamente la PSP. Al reiniciar volverá a ser el 6.39ME-7 como si nada hubiera pasado.

Otra opción es actualizar al nuevo 6.39ME-8 y usar el plugin <u>PopsBridge</u> PopsBridge junto al PopsLoader.
Gracias a JaviDrache, que me ha informado sobre las continuas novedades, me ayudó con la redacción y me ha apoyado durante todo el proceso.
Gracias también a los chicos de PSP Station, que tienen un foro siempre actualizado y muy bien organizado.

FUENTE: PSP Station.
__________________
"Hay que ser aprendiz de todo, en beneficio propio. Y hay que ser maestro de algo, en beneficio de los demás"

Miembro nº 002 del Comité contra las faltas voluntarias y el lenguaje SMS

Última edición por Yomes fecha: 21/01/12 a las 22:28:32
Yomes is offline   Responder Con Cita
The Following 10 Users Say Thank You to Yomes For This Useful Post:
ABM1980 (12/07/11), ALEXYERGA1 (08/07/11), andeno (14/07/11), cosmo_danezu (08/07/11), Dj onix (09/07/11), edua331 (09/07/11), hontzak (07/07/11), JaviDrache (07/07/11), jotax (10/07/11), van_striffe (07/07/11)